
a.searchmore {
	margin-top: 0px;
}


#rightcol li.widget_categories div.sidebarbox h2.widgettitle {
	margin-left: -16px;
}

input[type=button], input[type=reset], input[type=submit] {
	cursor: hand;
}
#header #headerright #searchboxo form input.submitbutton {
	cursor: hand;
}

h2.searchtitle-page, 
div.postwrap h2.posttitle-page, 
div.postwrap h2.posttitle {
	display: block;
	margin-top: 16px;
}

div.widget h4,
div.widget h2,
#rightcol li.sidebaritem h2.widgettitle {
	padding-left: 0px;
}

div#rightcol div.widget h2,
div#rightcol div.widget h4 {
	padding-left: 12px;
}

/* CLEARFIX HACK */
.row,
.clr,
.group { zoom: 1; } /* IE6 */

*:first-child+html .row,
*:first-child+html .clr,
*:first-child+html .group { zoom: 1; } /* IE7 */

.col {
		margin-left: 2%;
	}
	
	.span_1 { width: 6.5%; }
	.span_2 { width: 15.0%; }
	.span_3 { width: 23.5%; }
	.span_4 { width: 32.0%; }
	.span_5 { width: 40.5%; }
	.span_6 { width: 49.0%; }
	.span_7 { width: 57.5%; }
	.span_8 { width: 66.0%; }
	.span_9 { width: 74.5%; }
	.span_10 { width: 83.0%; }
	.span_11 { width: 91.5%; }
	.span_12 { width: 100%; }